#special_top {
  height: 300px;
  background:url(images/top-compressor.png) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  text-align: center;
}

#special_top h1 {
	margin: 0 auto;
	padding: 250px 0 10px 0;
	color: #333;
	max-width: 1200px;
	font-family: sans-serif;
	font-style: italic;
	font-size: 2em;
	font-weight: bolder;
	text-shadow: 0px 0px 0px rgba(150, 150, 150, 1);
}

@keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both
}

.animatedFadeInUp {
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}



#body_container {
	padding: 20px;
	margin: 0 auto;
	max-width: 970px;
	width: 100%;
}

/** Banner Set
-----------------------------------------*/
div.banner_container {
	margin-bottom: 30px;
}
div.banner_container p {
	margin-bottom: 10px;
}

ul.banner_set {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	zoom: 1;
}
ul.banner_set li {
	float: left;
	font-size: 1px;
	width: 48%;
	height: 204px;
	margin: 0.5%;
}

ul.banner_set li img {
    height: 100%;
}

ul.banner_set li.right {
	margin-right: 0;
}

ul.banner_2rows li {
	float: left;
	margin-right: 5px;
}
ul.banner_3rows li {
	float: left;
	margin-right: 5px;
}


/*===============================================
●For Large Screen Min Width 1760px
===============================================*/
@media screen and (min-width:1760px){
#special_top {
  height: 400px;
}

#special_top h1 {
	padding: 330px 0 0 0;
}

}

/*===============================================
●For Mobile Max Width 768px
===============================================*/
@media screen and (max-width:768px){

ul.banner_set li {
	height: 150px;
}

}

/*===============================================
●For Mobile Max Width 640px
===============================================*/
@media screen and (max-width:640px){
ul.banner_set li {
	float: none;
	font-size: 1px;
	width: 100%;
	margin-bottom: 2%;
}

#special_top {
  height: 150px;
  background-position: 50% 40%;
  background-size: cover;
  text-align: center;
}

#special_top h1 {
	display: none;
	padding: 50px 0 0 0;
	font-size: 2em;
}

}